documentation:
  title: simple_start
  description: My very first esmvaltool script
  authors:
  - unmaintained
  maintainer:
  - unmaintained
preprocessors:
  mypp_map:
    regrid:
      target_grid: 1x1
      scheme: linear
    climate_statistics:
      operator: mean
      period: full
    convert_units:
      units: degrees_C
  mypp_ts:
    regrid:
      target_grid: 1x1
      scheme: linear
    area_statistics:
      operator: mean
    annual_statistics:
      operator: mean
    convert_units:
      units: degrees_C
  default: {}
diagnostics: {}
